<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bootstrap</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <link rel="stylesheet" href="style.css">
</head>

<body>
    <!-- START CONTAINER -->
    <div class="container-fluid">
        <!-- START FIRST ROW -->
        <div class="row gx-0">
            <div class="col-8">
                <div class="row p-2 pb-0">
                    <div class="col-6 text-center fw-bold custom-column">1</div>
                    <div class="col-6 text-center fw-bold custom-column">2</div>
                </div>
                <div class="row p-2">
                    <div class="col-4 text-center fw-bold custom-column">3</div>
                    <div class="col-4 text-center fw-bold custom-column">4</div>
                    <div class="col-4 text-center fw-bold custom-column">5</div>
                </div>
                <div class="row p-2 pt-0">
                    <div class="col-4 text-center fw-bold custom-column">6</div>
                    <div class="col-4 offset-4 text-center fw-bold custom-column">7</div>
                </div>
            </div>
            <div class="col-4 text-center fw-bold custom-column">8</div>
        </div>
        <!-- END FIRST ROW -->
        <!-- START SECOND ROW -->
        <div class="row p-2 second-row">
            <div class="col-3 text-center fw-bold custom-column">10</div>
            <div class="col-3 offset-6 text-center fw-bold custom-column">11</div>
        </div>
        <!-- END SECOND ROW -->
    </div>
    <!-- END CONTAINER -->
</body>

</html>